How to install libghc-exception-transformers-dev on Debian 9 (Stretch)